	 #floatbarCookieBanner
        {
            width: 970px;
            background-color: #000000;
            height: 60px;
            color: #FFFFFF;
            font-size: 14px;
            padding: 5px;
            text-align: left;
            filter: alpha(opacity=80);

        }
    #containerCookieBanner
        {
            position: absolute;
            top:1px;
            width: 100%;
            z-index: 999;
            overflow: hidden;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            cursor: hand;
        }
        
    #moreDiv
        {
            float:right;
    }
	  
	#okDiv
        {
            float:right;
    }
        
    #btnCookieBannerClose
        {
            background: #f1d600;
            background-image: -webkit-linear-gradient(top, #ffff00, #ffff00);
            background-image: -moz-linear-gradient(top, #ffff00, #ffff00);
            background-image: -ms-linear-gradient(top, #ffff00, #ffff00);
            background-image: -o-linear-gradient(top, #ffff00, #ffff00);
            background-image: linear-gradient(to bottom, #ffff00, #ffff00);
            font-family: Arial, Helvetica, sans-serif;
            font:14px Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: bold;
            color: black;
            cursor: pointer;
            overflow: hidden;
            margin-top: 4px;
            text-decoration: none;
            margin-right: 30px;
            border: none;
            float: right;
            height:40px;
            width:120px;
        }        
		#btnCookieBannerClose:hover
        {
            background: #8eeded;
            background-image: -webkit-linear-gradient(top, #eb2409, #e62e20);
            background-image: -moz-linear-gradient(top, #eb2409, #e62e20);
            background-image: -ms-linear-gradient(top, #eb2409, #e62e20);
            background-image: -o-linear-gradient(top, #eb2409, #e62e20);
            background-image: linear-gradient(to bottom, #eb2409, #e62e20);
            text-decoration: none;
        }
        
       #btnMoreInformation
        {
            background: #ffff00;
            background-image: -webkit-linear-gradient(top, #ffff00, #ffff00);
            background-image: -moz-linear-gradient(top, #ffff00, #ffff00);
            background-image: -ms-linear-gradient(top, #ffff00, #ffff00);
            background-image: -o-linear-gradient(top, #ffff00, #ffff00);
            background-image: linear-gradient(to bottom, #ffff00, #ffff00);
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: bold;
            color: #0d0301;
            cursor: pointer;
            overflow: hidden;
            margin-top: 4px;            
            text-decoration: none;
            margin-right: 30px;
            border: none;
            float: right;
            height:20px;
            width:130px
			
        }
        
        #btnMoreInformation:hover
        {
            background: #8eeded;
            background-image: -webkit-linear-gradient(top, #eb2409, #e62e20);
            background-image: -moz-linear-gradient(top, #eb2409, #e62e20);
            background-image: -ms-linear-gradient(top, #eb2409, #e62e20);
            background-image: -o-linear-gradient(top, #eb2409, #e62e20);
            background-image: linear-gradient(to bottom, #eb2409, #e62e20);
            text-decoration: none;
        }
        
        
        #CookieBannerContent
        {
            margin-left:20px; 
            margin-top:6px;
			
      }